Subject: [Ltru] Re: [psg.com #1110] IETF/LC define the LSR (gen-art 4)

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 5 Sep 2005 19:53:14 -0700

Hi -

writing as a technical contributor...

> From: "Addison Phillips" <[email-masked]>
> To: "Addison Phillips" <[email-masked]>; "LTRU Working Group" <[email-masked]>
> Cc: "Elwyn Davies" <[email-masked]>
> Sent: Wednesday, August 31, 2005 4:12 PM
> Subject: RE: [Ltru] define the LSR (gen-art #4)
>
> Here is an initial proposed test for this section.
>
> --
> <section anchor="subtagreviewer" title="Language Subtag Reviewer">
>
> <t>The Language Subtag Reviewer is appointed by the IESG to moderate
> the ietf-languages mailing list, respond to requests for registration,
> and perform the other registry maintenance duties described in
> <xref target="maintreg"></xref>. Only the Language Subtag Reviewer
> is permitted to request IANA to change, update or add records to
> the Language Subtag Registry.</t>
>
> <t>The performance or decisions of the Language Subtag Reviewer MAY
> be appealed to the IESG under the same rules as other IETF decisions
> (see <xref target="RFC2026"></xref>). The IESG can reverse or overturn
> the decision of the Language Subtag Reviewer, provide guidance, or
> take other appropriate actions.</t>
>
> </section>

So far so good, but I suggest that this would be an appropriate place
to add words to directly address issue "[psg.com #1108] IETF/LC Recall
of the LSR (gen-art 2)".  I'll make a proposal in that thread.

> --
>
> There are many references to the LSR elsewhere in the document.
> Should I try to collect these items up?

I don't think that would be helpful.  Pointers from all those
to this new section would not be particularly helpful.  I think
the thrust of the comment was that there should be one place that
summarizes the duties of the LTR.

> It would mark a substantial change in the text, since many of
> these items are part of the textual flow. For now I think this isn't
> necessary; that I only need add references to the new Section 3.2
> (above) in each referencing section.
...

I don't think that would be particularly helpful.  What is being asked
for is a summary.  You've proposed one that is in my opinion adequate.
Whether that summary is sufficiently detailed to satisfy the comment
is a question for Elwyn.

Randy

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru